Support » Plugin: NextGEN Gallery - WordPress Gallery Plugin » error on line 657 & 662

  • Resolved nshahnazi

    (@nshahnazi)


    I update NextGen gallery of version 1.9.13 to 2.0.66.29
    now not play gallery and have error:

    Warning: in_array() expects parameter 2 to be array, null given in /home/arisnasr/public_html/wp-content/plugins/nextgen-gallery/products/photocrati_nextgen/modules/nextgen_gallery_display/class.displayed_gallery.php on line 657

    Warning: in_array() expects parameter 2 to be array, null given in /home/arisnasr/public_html/wp-content/plugins/nextgen-gallery/products/photocrati_nextgen/modules/nextgen_gallery_display/class.displayed_gallery.php on line 662

    https://wordpress.org/plugins/nextgen-gallery/

Viewing 9 replies - 1 through 9 (of 9 total)
  • Plugin Author photocrati

    (@photocrati)

    @nshahnazi – Try re-installing NextGEN Gallery manually via FTP and over-write all existing files and folders under /plugins/nextgen-gallery/

    See if that helps to sort this out.

    Thanks!

    – Cais.

    I delete nextgen by Cpanel and upload NextGEN Gallery V2, but not solve problem.
    gallery not show any photo. I has error line 652 and 662

    error line 657 and 662

    Plugin Author photocrati

    (@photocrati)

    @nshahnazi – Have you checked for any plugin conflicts and/or tried this using a default WordPress Twenty series theme?

    – Cais.

    I use WordPress Graphene theme.
    you can check this theme.
    what theme you suggest?

    I update NextGen gallery to V 2.0.66.29 , and change theme WordPress to “Twenty Fourteen” but not correct.
    please help me

    Plugin Author photocrati

    (@photocrati)

    @nshahnazi – Have you checked if there is a conflict with another active plugin?

    – Cais.

    I disable plug in “Yet Another Related Posts Plugin” and solve problem. and so for play gallery I install plug in “NextGEN Gallery by Photocrati”.
    What work this plug in for play gallery?
    Why has plug in “Yet Another Related Posts Plugin” problem?
    What use plug in instead of “Yet Another Related Posts Plugin”?

    Thanks for Helps.

    Plugin Author photocrati

    (@photocrati)

    @nshahnazi – If I recall correctly it is only one specific setting used in YARPP that causes any issues with NextGEN Gallery. Have a look into that idea.

    Thanks!

    – Cais.

Viewing 9 replies - 1 through 9 (of 9 total)
  • The topic ‘error on line 657 & 662’ is closed to new replies.